(3)

NAME
boost::accumulators::feature_of<tag::pot_tail_mean_prob<_LeftRight_>>

SYNOPSIS

// In header: <boost/accumulators/statistics/pot_tail_mean.hpp>
template<typename LeftRight>
struct feature_of<tag::pot_tail_mean_prob< LeftRight >> : public boost::accumulators::feature_of< tag::tail_mean > {
};